# List Custom Object Custom Fields

GET https://api.close.com/api/v1/custom_field/custom_object_type/

List all the custom object custom fields for your organization.

Reference: https://developer.close.com/api/resources/custom-fields/custom-fields-custom-object/list

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /custom_field/custom_object_type/:
    get:
      operationId: list
      summary: List Custom Object Custom Fields
      description: List all the custom object custom fields for your organization.
      tags:
        - subpackage_customFieldsCustomObject
      parameters:
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/custom_fields.custom_object_list_Response_200
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  schemas:
    custom_fields.custom_object_list_Response_200:
      type: object
      properties: {}
      description: Empty response body
      title: custom_fields.custom_object_list_Response_200
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```